SLEEP(1)

BEZEICHNUNG
sleep - eine angegebene Zeitspanne verzögern

ÜBERSICHT
sleep ANZAHL[SUFFIX]…
sleep OPTION

BESCHREIBUNG

Für ANZAHL Sekunden pausieren. SUFFIX kann sein: »s« für Sekunden (Vorgabe), »m« für Minuten, »h« für Stunden oder »d« für Tage. ANZAHL muss eine Ganzzahl sein. Werden zwei oder mehr Argumente angegeben, wird für eine Zeit pausiert, die der Summe der Werte entspricht.

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Jim Meyering und Paul Eggert.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: <https://www.gnu.org/software/coreutils/>
Melden Sie Fehler in der Übersetzung an <https://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2019 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
sleep(3)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/sleep>
oder lokal verfügbar mit: info '(coreutils) sleep invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.